{
  "schema_version": "1.4.0",
  "id": "GHSA-7hrm-rprg-v656",
  "modified": "2023-06-12T09:30:18Z",
  "published": "2022-05-24T17:08:17Z",
  "aliases": [
    "CVE-2019-11481"
  ],
  "details": "Kevin Backhouse discovered that apport would read a user-supplied configuration file with elevated privileges. By replacing the file with a symbolic link, a user could get apport to read any file on the system as root, with unknown consequences.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2019-11481"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/usn/usn-4171-1"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/usn/usn-4171-2"
    },
    {
      "type": "WEB",
      "url": "http://packetstormsecurity.com/files/172858/Ubuntu-Apport-Whoopsie-DoS-Integer-Overflow.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-59"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2020-02-08T05:15:00Z"
  }
}